Menu

Exigences du système

Configuration minimale de votre système

Afin de profiter d'une expérience de navigation agréable, nous vous conseillons de respecter les configurations minimales préconisées par nos équipes. Nos applications sont testées et validées en fonction de celles-ci. Cela ne signifie pas que d’autres systèmes d’exploitation ou navigateurs web ne fonctionneront pas, mais il est préférable de mettre régulièrement à jour leur version.

Une version supportée

Cette version a été entièrement supportée et testée. Cela signifie que vous ne devriez rencontrer aucun problème sur votre smartphone ou votre tablette utilisant un système d’exploitation de ce type ou supérieur.

Ordinateur

Microsoft

Configuration minimale

Système d'exploitation : Win 7 ou supérieur

Navigateur :

  • Internet Explorer : les 3 dernières versions
  • Chrome : les 3 dernières versions
  • Mozilla Firefox : les 3 dernières versions

Mac

Configuration minimale

Système d'exploitation : OS 10.10 ou supérieur

Navigateur :

  • Safari : les 3 dernières versions
  • Chrome : les 3 dernières versions

Mobile (smartphone/tablette)

Android

Versions supportées

Système d'exploitation :

  • Android 5
  • Android 6
  • Android 7
  • Android 8
  • Android 9
  • Android 10
  • Android 11
  • Android 12

IOS

Versions supportées

Système d'exploitation :

  • iOS 12
  • iOS 13
  • iOS 14
  • iOS 15 à partir de son lancement en septembre 2021

Version bêta

Les versions bêta d’un système d’exploitation ou d’un navigateur web sont des versions tests. Nous ne recommandons pas leur installation. Vous disposez d’une version non finale d’un système d’exploitation ou d’un navigateur web ? Il est donc possible que Fintro Easy Banking Web ou Fintro Easy Banking App ne réagissent pas de manière optimale dans ces conditions. Les mises à jour de notre banque en ligne et mobile sont effectuées lorsque les versions définitives des navigateurs et systèmes d’exploitation font leur apparition.